:root {
	--primary-color:#90000E;
	--secondary-color:#F8EEDF;
	--white-color:#ffffff;
  --text-color:#272727;
  --dark-red-color:#641A21;
  --lignt-pink:#FFC8CD;

}
/*
font-family: "Fraunces", serif;
font-family: "Poppins", sans-serif;
*/
body { font-family: "Poppins", sans-serif; color:var(--text-color); font-size:17px; line-height:24px;background: var(--white-color);  }
* { margin:0px; padding:0px; }
h1, 
h2,
h3,
h4,
h5,
h6 { margin:0px 0px 15px; font-family: "Fraunces", serif; color: var(--text-color);font-weight: 400; }
ol, ul { padding: 0; margin: 0; }
strong { font-weight: 400; }
a { transition: all,background-color .2s ease-out,border-color .2s ease-out; }

h1 { font-size:60px; }
h2 { line-height: 1.2; font-size: 40px; margin: 0px 0px 20px; font-weight: 400;font-family: Fraunces; }
h3 { font-size: 32px; font-weight: 600; }
p { margin:0px 0px 20px; font-size: 17px; line-height: 1.5;font-weight: 400; }
.btn-check:focus + .btn, .btn:focus { box-shadow: none; }
img { max-width:100%; }
.container { max-width:1400px; width: 100%; }
.logo { float:left; max-width: 315px; }
.nav-container { position: relative; display: flex; justify-content: center; width: 100%;  }
.nav-container ul { margin:0px; padding:0px; display: flex; flex-wrap: wrap; column-gap: 25px; }
.nav-container ul li { list-style:none; padding:12px 25px; position:relative; }
.nav-container ul li a { color:#000; display:block; text-decoration:none; outline: none; position: relative;font-weight: 400;font-size: 19px;
  transition: all .3s ease; }
.nav-container ul li a:hover,.nav-container ul li.active a ,.nav-container ul li.current-menu-item > a { color: var(--primary-color);  }
.nav-container ul li a.parent:after { content: "\f107"; font-family: FontAwesome; padding-left: 3px; }
.header-top { display: flex; align-items: center; justify-content: space-between; padding: 28px 0px; column-gap: 0px; }
.header-right-btn ul { margin: 0; padding: 0; display: flex; align-items: center; gap:24px; 
justify-content: flex-end; }
.header-right-btn .primary-btn { height: 60px; }
.header-right-btn .secondary-btn { font-size: 16px; padding: 0 17px; }
.header-right-btn ul li { margin: 0; padding: 0; list-style: none; }
.header-top .container:before,
.header-top .container:after { display: none; }
.header-right { display: flex; align-items: center; justify-content: space-between; gap: 3px; width: 100%; }
.nav-container li .sub-menu { display:none; position:absolute; left:0px; top:100%; min-width:250px; background:var(--text-color); z-index:9; box-shadow: 0 8px 20px rgba(0,0,0,0.1);
padding:0px; }
.nav-container li .sub-menu li { display:block; padding:0; text-align: left; border-bottom: 1px solid rgba(255,255,255,0.32); }
.nav-container li .sub-menu li:hover { background: rgba(255,255,255,0.1); }
.nav-container li .sub-menu li:after { display: none; }
.nav-container ul li.parent:hover { background: var(--secondary-color); }
.nav-container li .sub-menu li a { color:var(--white-color); padding: 12px 20px; }
.nav-container li .sub-menu li:last-child { margin-bottom: 0; border-bottom: 0; }
.nav-container li .sub-menu li:hover a { color: #fff; }
.mob-menu { display: none; }
.header a { outline: none; text-decoration: none; }
.header ul { margin:0px; }
.header { padding:0px; width: 100%; display: inline-block; position: relative; }
.header-left { min-width: 350px; }
.header-right-btn ul li .login { font-weight: 500; padding: 8px 0px; text-decoration: none;
color: var(--secondary-color); display: block; }
.header-right-btn ul li .login:hover { color: var(--primary-color); }
.header-right-btn .primary-btn { padding: 8px 28px; white-space: nowrap; }

.template-home-header--clone { position: fixed;top: 0;left: 0;width: 100%; z-index:1000;background:#fff;
    background-size: 100% auto;box-shadow: 0 4px 20px rgba(0,0,0,0.08); }

.primary-btn { padding: 10px 28px;text-align: center; color: var(--white-color); line-height: 18px; border: 0; text-decoration: none;
height: 66px; display: inline-flex; align-items: center; justify-content: center; font-size: 22px; font-weight: 400; 
background: var(--primary-color); border-radius: 5px; }
.primary-btn:hover { text-decoration: none; color: var(--white-color);background: var( --dark-red-color);box-shadow: 0 0 21px 0 #FF8B96; }

.secondary-btn { padding: 10px 28px; text-align: center; color: var(--white-color); line-height: 18px; border: 0; text-decoration: none;
height: 66px; display: inline-flex; align-items: center; justify-content: center; font-size: 22px; font-weight: 500; border: 1px solid #fff;
background: transparent; border-radius: 5px; }
.secondary-btn:hover { text-decoration: none; color: var(--primary-color);background: #fff; }

.white-btn { padding: 10px 28px; text-align: center; color: #000; line-height: 18px; border: 0; text-decoration: none;
height: 66px; display: inline-flex; align-items: center; justify-content: center; font-size: 22px; font-weight: 500; 
background: #fff; border-radius: 5px; }
.white-btn:hover { text-decoration: none; color: var(--white-color);background: var( --dark-red-color); }

.pricing-btn { padding: 10px 28px; text-align: center; color: var(--primary-color); line-height: 18px; border: 0; text-decoration: none;
height: 66px; display: inline-flex; align-items: center; justify-content: center; font-size: 22px; font-weight: 500; 
background: transparent; border-radius: 5px;border: 1.32px solid #000; }
.pricing-btn:hover { text-decoration: none; background: var(--lignt-pink);color: var(--primary-color);
  border: 1.32px solid var(--Primary-Color, #90000E); }
 
.section-title { text-align:center;margin-bottom:60px;  }
.section-title h2 span { color:var(--primary-color); }
.section-title p { font-size:22px;line-height: 38px; }
.section-title h2 { margin-bottom:20px; }
.section-title p span { color:var(--primary-color); }

/** home page */

.banner-section { background:var(--secondary-color);padding:60px 0px;  }
.banner-section h1 span { color:var(--primary-color); } 
.banner-content p { font-size:22px;margin-bottom: 25px;line-height: 41px }
.banner-content h1 { margin-bottom: 25px; }

.banner-btn { display: flex;gap:20px;  }
.banner-content { display: flex;flex-direction: column;height: 100%; justify-content: center; }
.banner-form { background: #fff;border: 0.889px solid var(--Primary-Color, #90000E);box-shadow: 0 50px 50px 0 rgba(215, 229, 255, .3);
    border-radius: 14px;padding: 30px; }
.gform_required_legend { display:none; }
.banner-form h5 { text-align:center;font-size: 15px;font-weight:600;color:var(--primary-color);text-transform:uppercase;
  letter-spacing: 1.514px;margin-bottom: 5px; }
.banner-form h4 { color:var(--dark-red-color);font-weight:600;text-align: center;font-size:22px; }
.banner-form .gform-body .gfield_label { color: var(--text-color);font-size: 18px; font-weight: 400; line-height: normal;
   letter-spacing: -0.195px; }
.banner-form .gform_wrapper input.large { background: #FBF6EE;color:#757575;  padding: 12px 20px;
  height: auto; min-height: auto;line-height: 1.4;box-sizing: border-box;border-radius: 4px;outline: none;border: 1.099px solid #E6D8C5;
  font-size:19px; }

.banner-form .gfield textarea.large { border-radius: 8px !important;height: 52px !important; border: 1px solid #D5D7DA !important;
  background: #FBF6EE !important;color: #757575 !important;font-size: 18px !important;padding: 12px 20px !important;
  outline: none !important;appearance: none;width: 100%; min-height: 120px !important;border: 1.099px solid #E6D8C5; }
#gform_confirmation_message_1 { font-size:18px; }
.banner-form .gform-theme--foundation .gform_fields { row-gap:20px !important; }

.banner-form .gform_button {  display: inline-flex !important; align-items: center !important;justify-content: center !important;
  height:60px !important;padding: 10px 28px !important; border-radius: 5px !important;background: var(--primary-color) !important;
  color: var(--white-color) !important;font-size: 22px !important;font-weight: 500 !important;line-height: 18px !important;
    text-decoration: none !important;transition: all .3s ease !important;width:100% !important; }
.banner-form .gform_button:hover { text-decoration: none !important; color: var(--white-color) !important;
  background: var( --dark-red-color) !important;box-shadow: 0 0 21px 0 #FF8B96 !important;  }
.banner-form .gform_button:focus,.banner-form .gform_button:focus-visible,.banner-form .gform_button:active { border-color:var(--primary-color) !important;
    outline: none !important; box-shadow: none !important; }
.check-list { margin: 0;padding: 0; list-style: none;display:grid;grid-template-columns:repeat(3, 1fr);gap:7px;font-size: 15px; }
.check-list li { position: relative; padding-left:27px;margin-bottom: 12px; }
.check-list li::before { content: ""; position: absolute;left: 0;top:1px;width: 20px;height: 20px;
    background: url("../images/check-icon.svg") no-repeat center;background-size: contain; }
.banner-form .gform-footer.gform_footer.top_label { margin-top: 20px; }
.banner-form .gform-body h4 { margin-bottom: 0px; }
.banner-section .col-lg-6 { display: flex; align-items: center; justify-content: center; }
.banner-form { transition: all .4s ease; }
.banner-form.highlight-form { box-shadow: 0 0 0 5px rgba(157, 0, 18, 0.2);border-radius: 12px;animation: pulseForm .8s ease; }

@keyframes pulseForm {
0% {   transform: scale(1); }
50% { transform: scale(1.02); }
100% { transform: scale(1); }
}

.managing-wedding-section { padding:120px 0px; }
.managing-wedding-section .section-title h2 { max-width: 750px;margin:0px auto  20px auto; }
.managing-wedding-section .section-title p { max-width: 785px;margin:0px auto; }
.wedding-box {  padding: 30px; border-radius: 6px; height: 100%; }
.left-box { background: #fff;border: 1px solid #FEBEC4; }
.right-box { background: var(--primary-color);color: #fff; box-shadow: 0 7.8px 34.99px 0 rgba(74, 14, 24, 0.18); }
.wedding-box.right-box img { height:31px; }
.wedding-box h3 { display: flex;align-items: center;font-size: 28px; font-weight: 400;margin-bottom: 25px; }
.left-box h3 { color: var(--primary-color); }
.right-box h3 { color: #fff; }
.wedding-box ul {  margin: 0; padding: 0;list-style: none;  }
.wedding-box ul li { position: relative;padding-left: 28px; margin-bottom: 16px; line-height: 1.6;font-size:18px; }
.wedding-box ul li:last-child { margin-bottom: 0; }
.wedding-box h3 img { padding-right:10px; }

.left-box ul li::before { content: "";background:url("../images/incorrect-icon.svg") no-repeat center/contain;
    position: absolute;left: 0;top:3px; color: var(--primary-color); width:20px; height:20px; }
.right-box ul li::before { content: "";position: absolute; left: 0;top: 5px;color: #fff;width:18px;
  height:18px;background:url("../images/checkbox-icon.svg") no-repeat center/contain; }

.plan-next-section { position: relative; padding: 120px 0px 120px; text-align: center;
    background-position: center; background-repeat: no-repeat;background-size: cover; }
.plan-next-text { margin: 0 auto;color: #fff; }
.plan-next-text h2 { color:#fff; }
.started-btn { display: flex;gap: 15px;align-items: center;justify-content: center; margin: 24px 0px 24px 0px; }
.plan-next-text h2 { font-size:50px;letter-spacing: -0.416px;margin-bottom: 25px; font-weight: 600; }
.plan-next-text p { font-size:20px;line-height: 34px;max-width: 850px;margin: 0px auto 25px auto; }
.plan-next-text h5 { font-family: 'Poppins';color:#FFFDFD;font-size:15px;opacity: 0.85;margin-bottom:0px; }
.plan-next-section .secondary-btn:hover { color: #fff; background: rgba(233, 214, 163, .14); }
.plan-next-text p span { color:var(--secondary-color); }

.testimonials-section { padding:120px 0px; }
.testimonial-box { padding:33px;border-radius: 22.604px;border: 1.13px solid #F8EEDF;display: flex;flex-direction: column;
    background: linear-gradient(180deg, rgba(234,243,251,0) 0%, #fff 100%), linear-gradient(180deg, #F8EEDF 0%, #fff 100%);
    box-shadow: 0 0 0 4.521px #FFF; height:100%; }
.testimonial-content { border-bottom: 1px solid #E1E4EB;flex:1; }
.testimonial-content p { font-size:18px; }
.testimonial-author { display:flex;align-items:center;justify-content:space-between; gap:4px; margin-top:20px; }
.author-info h4 { margin:0; font-size:15px;font-family: Poppins;font-weight: 500; }
.author-info span { display:block; font-size:15px; }
.testimonials-section .section-title h2 { max-width: 730px;margin: 0px auto 20px auto; }
.testimonials-section .section-title p { max-width: 750px;margin: 0px auto 60px auto; }
.view-all-review-btn { text-align:center; margin-top: 40px; }
.testimonial-author-img-name { display: flex;gap: 10px;align-items: center;flex:1; min-width:0; }
.testimonial-author-img-name img { border-radius:50%; }

.affordable-section { padding:120px 0px; }
.affordable-section .section-title h2 {  max-width: 950px; margin:0px auto 20px auto; }
.affordable-section .section-title p {  max-width: 720px; margin:0px auto 100px auto; }
.section-border-top { border-top:1px solid #D2D2D2; padding:120px 0; }

.plugin-plan-section .row { align-items:center; }
.plugin-plan-card { position:relative;background:#fff;border:1px solid #FEBEC4;padding:30px 25px 20px 25px;height:100%;
box-shadow: 0 2.192px 10.962px 0 rgba(74, 14, 24, 0.07); }

.plugin-plan-card.active-plan { position: relative;border: 3px solid var(--primary-color); z-index: 10; }
.plugin-plan-card.active-plan::before{content:"";position:absolute;top:16px; right:18px;width:27px; height:27px;
  background:url('../images/crown-icon.svg') no-repeat center;background-size:contain; }
.popular-badge { position:absolute; top:-47px; left:50%;transform:translateX(-50%); background:var(--primary-color);color:#fff;font-size:17px;
  font-weight:700;line-height:1;padding:9px 25px;white-space:nowrap;width:auto;min-width:120px;text-align:center; z-index:20;font-family: Fraunces; }
.plan-column {  position:relative; }
.plugin-plan-top h3 { font-size:20px; font-weight:600;color:var(--dark-red-color);margin-bottom:8px; }
.plan-subtitle { color:#6E5A55; margin-bottom:25px; }
.plan-price { color:var(--primary-color);font-size:32px;font-weight:400;line-height:1;font-family: Fraunces; }
.currency { font-size:18px; }
.plan-duration { color:#6E5A55; margin: 5px 0px 0px 0px; }
.plan-btn {  display:block;width:100%;text-align:center; padding: 10px 28px;margin:35px 0;background:var(--primary-color);color:#fff;
  line-height: 18px;height: 66px;display: inline-flex;align-items: center;justify-content: center;font-size: 18px;font-weight: 500;
  border-radius:5px;text-decoration:none;font-weight:600; }
.plan-btn:hover { text-decoration: none;color: var(--white-color); background: var(--dark-red-color); } 
.plan-next-section .started-btn .white-btn:hover { background: var(--secondary-color);color: var(--primary-color); }

.plugin-plan-card:not(.active-plan) .plan-btn { background:#fff; color:var(--primary-color);border:1px solid var(--primary-color); }
.plugin-plan-card:not(.active-plan) .plan-btn:hover { text-decoration: none;background: var(--lignt-pink);
    color: var(--primary-color); border: 1.32px solid var(--Primary-Color, #90000E); }
.plugin-plan-card.active-plan .plan-btn:hover { box-shadow: 0 0 21px 0 #FF8B96;  }    

.plan-features { margin:0; padding:0; list-style:none; }
.plan-features li { position:relative;padding-left:32px;margin-bottom:14px;color:#2A171A;font-size: 16px; }
.plan-features li:before {  content:"";position:absolute;left:0; top:2px;width: 18px;height: 18px;font-weight:700;
  background: url(../images/check-icon.svg) no-repeat center;background-size: contain; }
.pricing-bottom-text { text-align:center;margin:40px 0px 0px 0px; }
.pricing-bottom-text p { font-size:22px;margin-bottom: 0px; }
.pricing-bottom-text p a { font-family:Fraunces;color:var(--primary-color);font-weight:600; }

.section-border { border-top:1px solid #D2D2D2; border-bottom:1px solid #D2D2D2; padding:120px 0; }
.reality-box { padding:30px; text-align:center; height:100%;border-radius: 5px;border: 0.979px solid #FEBEC4; }
.reality-box img { margin-bottom:30px; }
.reality-box p { margin-bottom:0px;font-size: 17px;line-height: 25px; }
.reality-box h3 { font-size:26px;color:var(--primary-color);font-weight: 400;letter-spacing: 0.264px;margin-bottom: 30px;  }
.built-reality-section.section-border .section-title p { max-width: 750px;margin: 0px auto; }
.reality-box:hover { border-radius: 5px;border: 0.979px solid var(--Primary-Color, #90000E);background: #FFF4F5;box-shadow: 0 0 18px 0 rgba(144, 0, 14, 0.18); }
.view-all-feature-btn { margin-top:40px; }

/** privacy policy page **/
.privacy-policy-banner-section { padding:120px 0px;background:var(--secondary-color); }
.privacy-content p { margin-bottom:0px;font-size: 18px; }
.privacy-policy-section { padding:60px 0px; }
.page-template-default .wp-block-list { padding-left: 30px; font-size: 17px;line-height: 30px; }
.privacy-policy-section .entry-content p a { color:var(--primary-color); }
.privacy-policy-section .entry-content h2 { font-size:27px; }
.privacy-policy-section .entry-content h2 strong { font-weight:600; }
.privacy-policy-section .entry-content h3 { font-size:21px; }
.privacy-policy-section .entry-content h4 { font-size:19px; }
.privacy-content h1 span { color:var(--primary-color); }
.privacy-policy-section span.main-red-heading {  color: var(--primary-color); }

/** contact page **/
.contact-us-section { padding:90px 0px; }
.contact-us-section .stay-coonect-detail h3, .contact-us-section .stay-coonect-detail span { display: flex;gap: 15px; 
  color: var(--text-color); margin-bottom: 25px; align-items: center;font-family: "Poppins", sans-serif; }
.contact-us-section .stay-coonect-detail h3 a { color: var(--text-color);text-decoration: none;font-weight: 400; font-size: 21px;
  font-family: "Poppins", sans-serif; }
.contact-us-section .stay-coonect-detail span {  font-size: 21px; }
.contact-us-text .reach-us-title p { font-size: 22px;line-height: 38px;margin-bottom: 35px; }
.contact-us-text span p { margin-bottom:0px;font-size: 21px; }
.contact-us-section .stay-coonect-detail h3 a:hover { color:var(--primary-color); }
.reach-us-title h2 span { color:var(--primary-color); }
div#gform_confirmation_message_2 { font-family: "Poppins", sans-serif;font-size: 19px;font-weight: 400;line-height: 32px; }

/** faq page **/
.faq-info-section { padding:120px 0px; }
.wpfaqblock-group .wpfaqblock-group__title { display:none; }
.faq-plugin-wrapper .wpfaqblock-t4 { margin: 0 auto 0px auto !important; }
.wpfaqblock-theme-4 .wpfaqblock-group { margin-bottom: 0px !important; } 
.wpfaqblock-t4-answer p span {  font-family:Roboto, sans-serif !important;font-size: 17px !important;color:var(--text-color); }

/** about page **/
.about-story-section { padding:120px 0px; }
.about-story-content h2 span { color:var(--primary-color); }
.about-story-section .col-lg-6 { display:flex; align-items:center;justify-content: center; }
.about-story-content p { font-size:20px; line-height: 32px; }
.event-info-section { padding: 120px 0px; background: var(--secondary-color); }
.event-info-box { background:#fff;border:0.889px solid var(--Primary-Color, #90000E);border-radius:12px;padding:30px;height:100%;
  transition:all .3s ease;text-align: center; }
.event-info-year { display:block;font-size:40px;font-weight:500;line-height:1;color:var(--primary-color);margin-bottom:15px;font-family: Fraunces; }
.event-info-title { font-size:22px;font-weight:400; line-height:1.4;margin:0;font-family: Fraunces; }
.about-story-content p span { color:var(--primary-color); }

/** features page **/
.why-matters-section { padding:120px 0px; }
.why-matters-box { height:100%;text-align:center;transition:all .3s ease;background: #fff; border: 0.889px solid var(--Primary-Color, #90000E); 
  border-radius: 12px;padding: 30px; text-align: center; }
.why-matters-box img { width:60px;height:60px; object-fit:contain; margin:0 auto 20px; display:block; }
.why-matters-box h3{ font-size:24px;font-weight:600;line-height:1.4;margin-bottom:15px;font-family: Fraunces;color: var(--primary-color); }
.why-matters-box p { margin:0;line-height: 28px;font-size: 18px; }
.page-template-page-features .built-reality-section { padding:80px 0px 120px 0px; }
#feature-10 {
    scroll-margin-top: 120px; /* Adjust to your header height */
}

/** blog page **/
.blog-listing-section { padding:120px 0px 80px 0px; }
.blog-list { display: grid; grid-template-columns: repeat(3, 1fr); gap:80px; }
.blog-img { margin-bottom: 15px; }
.blog-img img {vertical-align: top; }
.blog-item .blog-date { color: var(--text-color); font-size: 15px; margin-bottom: 8px;line-height: 150%;font-weight: 400; }
.blog-item h3 a {text-decoration: none ; margin-bottom: 9px; text-transform: capitalize;color: #000; }
.blog-item h3 {font-size: 22px;font-weight: 500;line-height:28px;font-family: "Fraunces", serif; }
.blog-item p { font-size: 17px; font-weight:normal;line-height: 28px; }
.blog-item .readMore-btn { padding-top: 10px; position: absolute; bottom: 30px; }
.blog-item .readMore-btn a { height: 44px; font-size: 14.586px; padding: 10px 22px;font-weight: 600; }

.blog-pagination {display: flex; justify-content: center;gap: 15px; }
.blog-pagination a { text-decoration: none;font-size: 20px; }
.blog-pagination .page-numbers   { border: 1px solid #000;border-radius: 5px;padding: 5px 12px;color:var(--primary-color); } 
.blog-pagination .page-numbers:hover {background:var(--lignt-pink);color: var(--primary-color);
    border: 1.32px solid var(--Primary-Color, #90000E); }
.blog-pagination .page-numbers.current  { background:var(--lignt-pink); border-radius: 5px;padding: 5px 12px;color: var(--primary-color);
    border: 1.32px solid var(--Primary-Color, #90000E);font-size: 20px; } 
.blog-pagination-wrapper { padding:30px 0px 0px 0px;}

/** single blog **/

.single-blog-banner-section { padding: 60px 0 80px; }
.blog-breadcrumb a { text-decoration: none; color: #000;font-size: 18px;font-weight: 500; }
.single-blog-banner-section .entry-content ul li { margin-left: 20px;font-weight: 600;margin-bottom: 7px;font-size: 18px;  }
div.ez-toc-widget-container ul.ez-toc-list { padding: 10px 5px 0px 0px !important; } 
.single .single-blog-title-section .about-content h1 { font-size:42px;  }

.last-updated-date {  margin-bottom: 15px; }
.single-blog-title-section .last-updated-date span { display: block; }
span.publish-update { margin-bottom: 6px; }
.plugin-card {background: var(--primary-color);overflow: hidden;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);padding: 30px 20px; }
.plugin-logo img { margin-bottom:20px;}
.plugin-card-header h2 { margin: 0;font-size: 21px;line-height: 1.3;color: #fff; font-weight:400;margin-bottom: 20px; }
.plugin-button-link { margin-top: 25px; }
.plugin-button-link .primary-btn { padding: 15px 28px;text-align: center;border-radius: 5px; border: 0.74px solid var(--Primary-Color, #13648A);
  background: #FFF;line-height: 18px;text-decoration: none;display: inline-flex;align-items: center;justify-content: center;
  transition: none;color: #282828; }
.plugin-button-link .primary-btn:hover { background: #E8F7FC; text-decoration: none; color: #2F3F50; }
.plugin-card-body { padding: 20px;background: #FFFFFF; }
.post-sidebar .plugin-name { font-size: 18px;font-weight: bold; margin: 5px 0 15px;line-height: 1.5; }
.plugin-rating-price { align-items: center;justify-content: space-between; margin-bottom: 20px; }
.plugin-button-link .primary-btn { height: 44px; font-size: 18px; }
.single .left-sidebar #ezw_tco-2 .ez-toc-title { font-size: 24px; }
.single .left-sidebar h3.widget-title { margin-bottom: 0px; border-bottom: 1px solid #D2D2D2;padding: 10px 0px; }
.single .left-sidebar #ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li a { font-size: 16px; text-decoration: none; padding-left: 0px; }
.single .left-sidebar { position: sticky;top: 95px;max-height: calc(100vh - 100px);overflow: auto; }
.single-blog-title-section { padding: 120px 0px 100px 0px;background:var(--secondary-color); color: var(--text-color);  }
.single-post .post-share-section { border-top: 1px solid #D2D2D2; padding-top: 30px;margin-top: 30px; }
.single .left-sidebar #ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active { background-color: #ffffff !important; border-left: none; }
.single .left-sidebar #ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active a{ color: #fff;background: var(--primary-color); padding: 5px 5px; }
.single .left-sidebar #ezw_tco-2 
.ez-toc-widget-container ul.ez-toc-list li.active a:hover {
    color: #fff !important;
    background: var(--primary-color);text-decoration:none;
}
.single .left-sidebar #ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li a { color: var(--text-color);padding: 5px 5px;font-weight: 400; }
.single .left-sidebar #ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li a:hover { color:var(--primary-color); text-decoration: underline; }
.single .left-sidebar #ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li { padding: 7px 0px;}
.single .post-sidebar { position: sticky; top: 115px;max-height: calc(100vh - 100px);overflow: auto; }
.single .blog-post-content h2 {  margin: 35px 0px 15px 0px;font-size: 28px; }

.single-post .blog-post-content ul, .single-post .blog-post-content ol { margin-left: 50px; padding-left: 15px;line-height:32px;font-size: 18px; }
.single-post .blog-post-content ul li, .single-post .blog-post-content ol li { margin-bottom:12px; }
.single-post .blog-post-content p { line-height:32px;font-size:18px; }
.single-post .blog-post-content h2 strong { font-weight:500; }
.single .blog-post-content .custom-content p a, .privacy-policy-section .entry-content p a { color:var(--primary-color);font-weight: 600; }
.single .blog-post-content .custom-content p a strong { font-weight: 600; }

.post-sidebar .plugin-button-link .white-btn { width:100%; }

/** author css **/

.banner-single-author-photo { display: flex;align-items: center;justify-content: center;gap: 20px; }
.single-post .about-content .single-author-photo { justify-content: center;gap: 10px; }
.single-post .blog-post-content .author-info h3 { color:var(--text-color); font-size:38px; padding:0px 0 5px;margin-bottom:0px;  }
.single-post  .author-info h3 a { text-decoration:none; color:var(--text-color); }
.single-post .blog-post-content .author-info h4 { color:var(--text-color); font-size:22px;padding:0px 0 0px;margin-bottom:0px; }
.author-info h3 { margin-bottom: 5px;font-size:22px;font-weight: 500; }

.single-post-author-section { background:var(--secondary-color); padding:40px; border-radius:25px; color:var(--text-color);
  margin: 30px 0px; }
.single-post .author-img img { width:130px;height:130px;border-radius:50%; object-fit:cover; }
.single-post .blog-post-content .author-info h3 { color:var(--text-color); font-size:38px; padding:0px 0 5px;margin-bottom:0px;font-weight: 500;  }
.single-post .blog-post-content .author-info h4 { color:var(--text-color); font-size:22px;padding:0px 0 0px;margin-bottom:0px; }
.single-post .author-content { font-size:20px; line-height:1.7;margin:25px 0; }
.single-post .author-content p { color:var(--text-color);line-height:35px; }
.author-btn { display:inline-block;border:2px solid #fff;color:#fff; padding:10px 25px; border-radius:30px;text-decoration:none; }
.single-author-photo { display: flex;gap: 30px;align-items: center; }
.single-post .banner-single-author-photo img { width: 70px;height: 70px; }
.single-blog-title-section .about-content p { font-size:18px; }

.author .banner-single-author-photo .author-img img { width:150px;height:150px;border-radius: 50%; }
.author .banner-single-author-photo .author-info h1 { font-size:40px; font-weight: 500;margin-bottom:8px; }
.author .banner-single-author-photo .author-info h2 { font-size:24px;font-weight: 500;margin-bottom: 0px;font-family: "Poppins", sans-serif; }
.author .banner-single-author-photo .author-info { display:flex;flex-direction:column;align-items:flex-start;  }
.author .banner-single-author-photo .banner-single-author-photo { gap:20px; }
.archieve-author-info { text-align: center; }
.archieve-author-info h3 { font-weight:500; }
.archieve-author-info p { line-height: 33px; font-size: 18px; }
.author .blog-banner-section { padding: 0px 0 100px; }
.author .blog-main-list { padding: 20px 0px 0px 0px; }
.custom-sidebar-data ul { margin: 0; padding: 0;list-style: none; }
.custom-sidebar-data ul li { display: flex;align-items: center;gap: 14px;margin-bottom: 15px;color: #fff;font-size: 17px;
    line-height: 1.5; }
.custom-sidebar-data ul li::before { content: "";flex: 0 0 18px;width: 18px;height: 18px;
    background: url(../images/checkbox-icon.svg) no-repeat center; background-size: contain; }

.whatsapp-float{ position:fixed;right:22px;bottom:22px;width:54px;height:54px;background:#9a151a;border-radius:50%;display:flex;
  align-items:center;justify-content:center;z-index:99999;box-shadow:0 8px 24px rgba(0,0,0,.18);transition:all .25s ease;overflow:hidden; }
.whatsapp-float:hover{ transform:translateY(-3px) scale(1.05);box-shadow:0 12px 30px rgba(0,0,0,.25); }
.whatsapp-float img{ width:38px;height:38px;display:block;object-fit:contain;transition:transform .25s ease; }
.whatsapp-float:hover img{ transform:scale(1.08); }

#demoModal .modal-content { border-radius:20px;border:2px solid var(--primary-color);box-shadow: 0 20px 60px rgba(144, 0, 14, 0.22); }
#demoModal .modal-body { padding: 30px; }
#demoModal .btn-close { position:absolute; top:15px;right:15px; width: 37px;height: 37px;margin:0; padding:0;background: var(--primary-color);
   border-radius: 50%;opacity: 1;background-image: none;box-shadow: none;z-index:1056; }
#demoModal .btn-close::before { content: "\00d7";color: #fff;font-size: 32px; line-height: 40px;text-align: center;display: block;
  font-weight: 400; }
#demoModal .btn-close:hover { background-color: var(--primary-color); opacity: 1; }
#demoModal .btn-close:focus { box-shadow: none;outline: none; }
#demoModal .banner-form { margin:0; }
.modal .banner-form { background:transparent;border:none;box-shadow:none;padding: 0px 30px 0px 30px; }
.modal-lg { max-width: 670px; }
.banner-form .gform-theme--foundation .gform_fields { row-gap: 15px !important; }

/** error 404 page **/
.error-404-section { padding:120px 0px; }
.error-expert-img { margin-bottom: 30px; }
.go-back-btn { margin-top: 30px; }
.error-404 h2 { font-size:35px; }
.error-404-section .section-title { margin-bottom: 30px; }

/* Login Form */
.login-section { padding:90px 0px; }
.login-form { background: #fff; border: 0.889px solid var(--Primary-Color, #90000E);
    box-shadow: 0 50px 50px 0 rgba(215, 229, 255, .3); border-radius: 14px;padding: 30px; }
.login-form form { margin: 0;  }
.login-form p { margin-bottom: 22px; }
.login-form h3 { margin-bottom:30px;text-align:center; }
.login-form label { display: block;margin-bottom: 8px;color: var(--text-color);font-size: 18px;font-weight: 400; letter-spacing: -0.195px; }
.login-form input[type="text"],.login-form input[type="email"],.login-form input[type="password"] { width: 100%; height: 56px;padding: 12px 20px;
   border: 1.099px solid #E6D8C5;border-radius: 4px;background: #FBF6EE; color: #757575;font-size: 19px;outline: none;
   transition: all .3s ease;box-sizing: border-box; }
.login-form input[type="text"]:focus,.login-form input[type="email"]:focus,
.login-form input[type="password"]:focus {   outline: none; }
.login-form .login-remember { display: flex;align-items: center;gap: 10px; }
.login-form .login-remember label { margin: 0;font-size: 16px;cursor: pointer; }
.login-form .login-remember input[type="checkbox"] { width: 18px;height: 18px;accent-color: var(--primary-color); }
.login-form .login-submit button { width: 100%;height: 60px;border: 0;border-radius: 5px;background: var(--primary-color);
    color: var(--white-color);font-size: 22px;font-weight: 500;cursor: pointer;transition: all .3s ease; }
.login-form .login-submit button:hover { background: var(--dark-red-color); box-shadow: 0 0 21px 0 #FF8B96; }
.login-form .login-submit button:focus,.login-form .login-submit button:focus-visible,
.login-form .login-submit button:active { outline: none;box-shadow: none; }
.login-form .login-submit {  margin-bottom: 0; }
.login-form a { color: var(--primary-color); text-decoration: none; }
.login-form a:hover { text-decoration: underline; }
.login-links {  margin-top: 22px;text-align: center; }
.login-links a { color: var(--primary-color);font-size: 18px;font-weight: 500;text-decoration: none; }
.login-links a:hover { text-decoration: underline; }
.custom-login-error{  background: #FBEAEA;border: 1px solid #EBC3C3; color: #A94442;padding: 14px 18px;
    border-radius: 4px;margin-bottom: 30px;font-size: 16px; line-height: 1.5; }
.custom-login-error strong { font-weight: 700; color: #000; }
.custom-login-error a { color: var(--primary-color);font-weight: 500; text-decoration: underline; }
.login-form h3 { margin-bottom: 35px; }

/** footer **/

.footer-container { padding: 75px 0 0px; font-size: 19px; background: var(--secondary-color); position: relative; }
.footer-container p { margin: 0; font-size: 18px; color: var(--text-color); line-height: 1.5;
margin-bottom: 22px; }
.footer-container h3 { margin: 0; color: var(--text-color); font-weight: 700; margin-bottom: 20px; font-size: 25px; }
.footer-container ul { margin: 0; padding: 0; list-style: none; }
.footer-container li a { color: var(--text-color); text-decoration: none;font-weight:400;font-size: 19px; }
.footer-container ul li a:hover { opacity: 0.9; }
.footer-container li { margin-bottom: 15px;font-size: 19px;list-style: none;  }
.footer-newslatter span p  { font-size:19px;margin-bottom: 0px; }
.footer-newslatter span  {  display: flex;align-items: flex-start; gap: 10px;color: var(--text-color); margin-bottom: 15px; }
.footer-newslatter span a { color:var(--text-color);text-decoration:none; }
.newslatter-box { position: relative; display: flex; gap:11px; margin-bottom: 10px; }
.footer-container span.data-privacy-text p { font-size: 13px; margin: 0; }
.footer-top { padding: 0 0 20px; }
.data-privacy-text a { color: var(--text-color); text-decoration: underline; }
.footer-newslatter h3 { margin-bottom: 25px; } 
.footer-bottom-text p { font-size:16px;}
.footer-links li a:hover ,.footer-newslatter span a:hover { color:var(--primary-color); }

.footer-wp-icon:hover .icon-default { opacity: 0; }
.footer-wp-icon:hover .icon-hover { opacity: 1; }
.footer-middle { text-align: center; }
.footer-logo { max-width: 355px; padding: 0; margin: 0 auto 20px; }
.footer-social ul { display: flex; align-items: center; gap:16px; justify-content: center; }
.footer-container .footer-social li { margin-bottom: 0px;  }
.footer-social ul li a { width: 45px; height: 45px; display: flex; align-items: center; justify-content: center; text-decoration: none; 
background: var(--primary-color); border-radius: 100%;color: var(--black-color); }
.icon-facebook ,.icon-instagram,.icon-youtube  { color:#fff; }
.footer-social ul li a:hover { opacity:0.7; }
.footer-wp-icon img { position: absolute; display: block;transition: opacity 0.3s ease; }
.footer-wp-icon .icon-hover { opacity: 0; }
.footer-social h5 { font-size: 18px; color: #fff; padding-top: 12px; }
.footer-container .copy-right p { font-size: 14px; margin: 0 0 22px; }
.footer-bottom { border-top: 1px solid var(--text-color); padding: 20px 0 28px; margin-top: 45px; text-align: center; }
.footer-container .footer-bottom p { color: var(--text-color); font-size: 16px; margin: 0; }
.footer-container .footer-bottom p a { color: var(--primary-color); } 
.backto-top { position: absolute; left: 0; right: 0; width: 138px; margin: 0 auto; bottom: 100%; 
cursor: pointer; margin-bottom: -1px; }

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

/*****************************************/

@media(min-width: 1280px) and (max-width: 1400px) {
.logo { /* max-width: 200px; */ }
.container { padding-left: 20px; padding-right: 20px; }
.banner-container h2 { font-size: 54px; margin-bottom: 20px; }

}

@media (min-width: 1024px) and (max-width: 1376px) {
    .built-reality-section .row {
        --bs-gutter-x: 2rem; /* instead of gx-5 (3rem) */
    }
}

@media(min-width: 1024px) and (max-width: 1279px) {
.banner-container h2 { font-size: 46px; margin-bottom: 15px; }
.banner-container p { font-size: 17px; }
.banner-btn { padding-top: 0; gap: 10px; }
.banner-content { padding-right: 10px; }
h1 { font-size: 52px; }
h2 { font-size: 36px; }
h3 { font-size: 28px; }
.header-left { min-width: 200px; }
.logo { max-width: 200px; }
.header-right-btn ul { gap: 16px; }
.header-right { gap:10px; }
.header-right-btn .primary-btn { padding: 8px 24px; }
.nav-container ul { column-gap: 0; }
.nav-container ul li { font-size: 15px;padding: 12px 15px; }

.footer-container { padding: 50px 0 0px; font-size: 19px; }
.footer-container li { margin-bottom: 8px; }
.footer-container h3 { margin-bottom: 20px; font-size: 19px; }
.footer-container p { font-size: 16px; }
.footer-logo { max-width: 340px; }
.footer-bottom { margin-top: 40px; }
.backto-top { width: 120px; }
.testimonial-author { align-items: flex-start; }
.testimonial-author-img-name { align-items: flex-start;flex-direction: column; }

.banner-section ,.managing-wedding-section ,.section-border ,.testimonials-section ,.section-border-top ,.privacy-policy-banner-section ,
.contact-us-section,.faq-info-section ,.about-story-section ,.event-info-section ,.affordable-section,.blog-listing-section ,
.single-blog-title-section ,.error-404-section ,.event-info-section ,.page-template-page-features .built-reality-section,
.plan-next-section ,.login-section { padding:90px 0px; }
.blog-list { gap: 40px; } 
.single .left-sidebar #ezw_tco-2 .ez-toc-title { font-size: 22px; }
.plan-subtitle { font-size:14px; }

}

@media (min-width: 1024px) {

.single-post .blog-post-content { padding-left: 30px; padding-right: 20px; border-left: 1px solid #D2D2D2; }
.pricing-bottom-text p { font-size:20px; }
.popular-badge { top: -34px; }
.post-sidebar .plugin-button-link .white-btn { white-space: nowrap; }
.nav-container li:hover .sub-menu { display: block; }

}

@media (max-width: 1023px) {
.container { width: 100%; padding-left: 20px; padding-right:20px; } 	
}

@media (min-width:992px){

.managing-wedding-section .col-md-6:first-child { padding-right:25px; }
.managing-wedding-section .col-md-6:last-child { padding-left:25px; }
}

@media(min-width: 768px) and (max-width: 1023px) {
h1 { font-size:42px; }
h2 { font-size: 32px; }
h3 { font-size: 24px; }
p { line-height: 1.5; }
.section-title p { font-size: 20px; line-height: 32px; }
.section-title { margin-bottom: 40px; }
.banner-container h2 { font-size: 36px; margin-bottom: 15px; }
.banner-container p { font-size: 16px; }
.banner-btn { padding-top: 0; gap: 10px;margin-bottom: 30px; }
.banner-content { padding-right: 10px; }
.banner-btn a { min-width: 170px; }
.primary-btn { padding: 12px 24px; }
.header-left { min-width: 200px; }
.logo { max-width: 200px; }
.header-right-btn ul { gap: 16px; }
.header-right { gap:10px; }
.header-right-btn .primary-btn { padding: 8px 24px; }
.nav-container ul { column-gap: 0; }
.nav-container ul li { font-size: 15px; }

.footer-container { padding: 50px 0 0px; font-size: 16px; }
.footer-container li { margin-bottom: 8px; }
.footer-container h3 { margin-bottom: 12px; font-size: 20px; }
.footer-links { margin-bottom: 24px; }
.footer-container p { font-size: 16px; }
.footer-logo { max-width: 340px; }
.footer-bottom { margin-top: 40px; }

.banner-section ,.managing-wedding-section ,.section-border ,.testimonials-section ,.section-border-top ,.privacy-policy-banner-section ,
.contact-us-section,.faq-info-section ,.about-story-section ,.event-info-section ,.affordable-section,.blog-listing-section ,
.single-blog-title-section ,.single-blog-banner-section ,.error-404-section ,.event-info-section ,.login-section { padding:60px 0px; }
.managing-wedding-section .section-title ,.testimonials-section .section-title p,.affordable-section .section-title { margin: 0px auto 40px auto; }
.view-all-feature-btn,.view-all-review-btn { margin-top: 30px; }
.plan-column { margin-bottom:45px; }
.active-column { margin-top:0px; }
.popular-badge { top: -33px; }
.plugin-plan-section .plan-column:nth-child(3){ margin-bottom:15px; }
.pricing-bottom-text { margin: 10px 0px 0px 0px; }
.plan-next-section { padding: 60px 0px 60px; }
.plan-next-text h2 { font-size:32px; }
.testimonial-author { align-items: flex-start; }
.testimonial-author-img-name { align-items: flex-start;flex-direction: column; }
.nav-container ul li.current-menu-item > a { color: var(--secondary-color); }
.contact-us-text .reach-us-title p { font-size: 20px;line-height: 32px; }
.event-info-year {  font-size: 30px;margin-bottom: 12px; }
.event-info-title { font-size:19px; }
.event-info-box { padding:25px; }
.about-story-section .col-lg-6 { width:100%; }
.about-story-content p { margin-bottom:25px; }
.page-template-page-features .built-reality-section { padding: 30px 0px 50px 0px; }
.blog-list { gap: 20px; }
.blog-item h3 { font-size:20px; }
.single-blog-banner-section .col-md-2, .single-blog-banner-section .col-md-7, .single-blog-banner-section .col-md-3 { width: 100%; }
div.ez-toc-widget-container ul.ez-toc-list {  padding: 10px 5px 10px 0px !important; }
.single-post .blog-post-content .author-info h3 { font-size: 28px; }
.single-post .post-share-section { margin-bottom: 20px; }
.plugin-logo img { width:70%; }
.author .blog-banner-section { padding: 0px 0 50px; }
.error-404 h2 { font-size: 30px; }
.single .single-blog-title-section .about-content h1 {  font-size: 42px; }

}

@media(max-width: 1023px){
/*menu*/
.mob-menu { display:block; background:url(../images/mob-icon.png) center center no-repeat; padding:10px 12px; color:#000; border-radius:0px; cursor:pointer; text-align:left; 
font-size: 0; line-height: 0; width: 40px; height: 30px; position: absolute; top: 50%; right: 20px; transform: translateY(-50%); }
.header-right { position: absolute; top: 100%; right: 0px; text-align: left; z-index: 9; display: none; 
background: var(--text-color); width: 100%; max-width: 500px; box-shadow: 0px 10px 10px rgba(0,0,0,0.1); }
.nav-container ul li.active a::before { display: none; }
.nav-container ul { margin:0px; padding:0px 0px; width: 100%; }
.nav-container ul li { display:block; padding:0px 0px; margin:0px; font-size:16px; width:100%; background:var(--blue01-color); margin:0px !important; }
.nav-container ul li a { border-radius:0px; padding:12px 20px; border-bottom:1px solid rgba(255,255,255,0.2); color:var(--white-color); }
.nav-container ul li:hover > a { color:var(--white-color); }
.nav-container ul li a.parent::after { display: none; }
.nav-container ul li .sub-menu { padding:0px; display:none; position:static; width:100%; }
.nav-container ul li .sub-menu li a { padding:10px 0px 10px 32px; }
.nav-container .nav-icon { position: absolute;  right: 0px; top: 0px; width: 45px;  height: 48px; background-repeat: no-repeat; cursor:pointer; z-index:99;}
.nav-container .nav-icon.open {  background: url(../images/menu-plus.png) center center no-repeat; }
.nav-container .nav-icon.close {  background: url(../images/menu-minus.png) center center no-repeat; opacity:1; }
.nav-container li .sub-menu li { border-bottom:0px; padding:0px; background:#111; border-radius: 0; } 
.nav-container li .sub-menu li a { padding-bottom:8px; }
.nav-container .menu-main-menu-container { display:none; text-align:left;  }
.header-right-btn ul { flex-direction: column; padding: 15px 20px 20px; gap:15px; }
.header-right-btn ul li .login { display: block; padding: 4px 0; color: #fff; width: auto; }
.header-right-btn ul li { width: 100%; }
.header-right-btn ul li a { text-align: center; justify-content: center; width: 100%; }
.nav-container ul li a:hover, 
.nav-container ul li.active a { color: var(--primary-color); }
.header-right-btn .secondary-btn { border-color: #fff; color: #fff; }
.header-right-btn { min-width: 50px; }
}

@media (max-width:768px){

.whatsapp-float{ width:50px;height:50px;right:16px;bottom:16px; }
.whatsapp-float img{ width:26px;height:26px; }

}

@media(min-width: 768px) {

.blog-listing-section .blog-item { position: relative;padding-bottom: 70px; }
.blog-listing-section .blog-item { height: 100%;  }
.blog-listing-section .blog-details { padding: 0 0 32px 0; padding-bottom: 14px;  }

.blog-banner-section .blog-item { position: relative;padding-bottom: 70px; }
.blog-banner-section .blog-item { height: 100%;  }
.blog-banner-section .blog-details { padding: 0 0 32px 0; padding-bottom: 14px;  }
.page-template-default .wp-block-list { padding-left: 50px; font-size: 17px;line-height: 30px; }
  
}

@media(max-width: 767px){
body { font-size: 15px; }
h1 { font-size: 30px; }
h2 { font-size: 26px; }
h3 { font-size: 24px; }
p { line-height: 1.5; }
.secondary-btn { padding: 8px 24px; }
.primary-btn { padding: 8px 24px; }
.primary-btn { padding: 12px 24px; }
.header-left { min-width: 160px; }
.logo { max-width: 230px; }
.header-right-btn ul { gap: 16px; }
.header-right-btn .primary-btn { padding: 8px 24px; }
.nav-container ul li.active > a,.nav-container ul li.current-menu-item > a { color: var(--primary-color); background: var(--secondary-color);
  transition: none;  }
.section-title p { font-size: 19px; line-height: 30px; }
.section-title {  margin-bottom: 30px; }

.footer-container { padding: 50px 0 0px; font-size: 16px; }
.footer-container li { margin-bottom: 8px; }
.footer-container h3 { margin-bottom: 12px; font-size: 20px; }
.footer-links { margin-bottom: 24px; }
.footer-container p { font-size: 16px; }
.footer-logo { max-width: 340px; }
.footer-bottom { margin-top: 40px; }
.footer-container li a,.footer-newslatter span p { font-size:16px; }

.banner-section ,.managing-wedding-section ,.section-border ,.testimonials-section ,.section-border-top ,.privacy-policy-banner-section ,
.contact-us-section ,.faq-info-section ,.about-story-section,.event-info-sectio ,.affordable-section ,.blog-listing-section ,
.single-blog-title-section ,.single-blog-banner-section ,.error-404-section ,.event-info-section ,.login-section { padding:50px 0px; }
.page-template-page-features .built-reality-section { padding:50px 0px 50px 0px; }
.banner-content p { line-height:32px;font-size: 19px; }
.banner-btn { flex-direction: column;margin-bottom: 30px; }
.managing-wedding-section .section-title ,.testimonials-section .section-title p,.affordable-section .section-title { margin: 0px auto 30px auto; }
.view-all-feature-btn { margin-top: 20px; }
.view-all-review-btn { margin-top:20px; }
.plan-column { margin-bottom:25px; }
.active-column { margin-top:0px; }
.col-lg-3.col-md-6.plan-column.active-column { margin-top: 30px; }
.reality-box h3 { font-size:22px; }
.pricing-bottom-text { margin: 20px 0px 0px 0px; }
.plan-next-section { padding: 50px 0px 50px; }
.plan-next-text h2 { font-size:26px; }
.started-btn { flex-direction:column; }
.testimonial-author { align-items: flex-start; }
.testimonial-author-img-name { align-items: flex-start;flex-direction: column; }
.contact-us-text { margin-bottom: 40px; }
.contact-us-text .reach-us-title p { font-size: 19px;line-height: 32px; }
.affordable-section .section-title p { margin: 0px auto 30px auto; }
.plan-btn { margin: 25px 0; }
.plan-next-text p { font-size: 18px; line-height: 30px; }
.about-story-content p {  font-size: 18px; }
.event-info-year {  font-size: 28px;margin-bottom: 12px; }
.event-info-title { font-size:19px; }
.event-info-box { padding:25px; }
.event-info-section .col-md-4:not(:last-child) { margin-bottom:20px; }
.about-story-content p { margin-bottom:20px; }
.reality-box h3 ,.reality-box img { margin-bottom: 20px; }
.why-matters-box h3 { font-size: 22px;margin-bottom: 12px; }

.blog-item h3 { font-size: 20px; }
.blog-list { gap: 30px; grid-template-columns: repeat(1, 1fr); }
.blog-section { padding: 0px 0 50px; }
.blog-item .readMore-btn { position:relative;bottom:0px;padding-top: 15px; }
div.ez-toc-widget-container ul.ez-toc-list { padding: 10px 5px 15px 0px !important; }
.single .blog-post-content h2 { margin: 30px 0px 15px 0px; font-size: 24px; }
.single-post .blog-post-content ul, .single-post .blog-post-content ol { line-height:30px;margin-left: 30px; }
.single-post .blog-post-content p  { line-height:30px; }
.single-author-photo { gap: 15px;align-items: flex-start;flex-direction: column; }
.single-post .blog-post-content .author-info h3 { font-size: 24px; }
.single-post-author-section { padding: 25px; }
.single-post .blog-post-content .author-info h4 { font-size: 18px; }
.single-post .post-share-section { margin-bottom:20px; }
.banner-single-author-photo { gap: 15px; }
.author .banner-single-author-photo .author-img img {  width: 120px; height: 120px; }
.author .banner-single-author-photo .author-info h1 { font-size: 28px; }
.author .banner-single-author-photo .author-info h2 { font-size:20px; }
.author .blog-banner-section { padding: 0px 0 50px; }
.whatsapp-float { width: 58px;height: 58px; right: 15px;bottom: 15px; }
.whatsapp-float img {width: 30px; height: 30px; }
.error-404 h2 { font-size: 25px; }
.single .single-blog-title-section .about-content h1 {  font-size: 30px; }

.managing-wedding-section .col-md-6:not(:last-child) { margin-bottom:25px; }
#demoModal .modal-body { padding: 25px 15px 15px 15px; }
.banner-form h4 { font-size:19px; }
.modal .banner-form { padding: 0px 12px 0px 12px; }
.check-list li { margin-bottom:6px; }
.check-list { grid-template-columns: repeat(1, 1fr);gap:0px; }
.banner-form .gform_button { font-size:18px !important;}
.plan-next-section .started-btn .secondary-btn { padding: 8px 44px; }
.banner-form { padding:20px; }
.popular-badge { top: -34px; }

}

@media(max-width: 575px) {
h2 { font-size: 28px; }
}

@media(max-width: 380px) {
h2 { font-size: 26px; }
.logo { width: 200px; }	
}